.u-section-1 .u-sheet-1 {
  min-height: 10px;
} .u-section-2 {
  background-image: none;
  --color-var: #e9f2fa;
}

.u-section-2 .u-sheet-1 {
  min-height: 1834px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 28px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 26px auto 0 0;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-2 .u-video-1 {
  width: 533px;
  height: 300px;
  margin: 29px auto 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 29px auto 0 0;
}

.u-section-2 .u-text-6 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-2 .u-video-2 {
  width: 533px;
  height: 300px;
  margin: 29px auto 0;
}

.u-section-2 .embed-responsive-2 {
  position: absolute;
}

.u-section-2 .u-text-7 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 29px auto 0 0;
}

.u-section-2 .u-text-8 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-2 .u-video-3 {
  width: 533px;
  height: 300px;
  margin: 30px auto 60px;
}

.u-section-2 .embed-responsive-3 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 755px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: 686px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1540px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-2 .u-video-1 {
    height: 191px;
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 33px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 1px;
    margin-right: 0;
  }

  .u-section-2 .u-video-2 {
    height: 191px;
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 33px;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-2 .u-video-3 {
    height: 191px;
    margin-top: 11px;
    margin-bottom: 44px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}